Subject: Re: How do I create the locatedb??
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Sun, 31 Dec 2000 15:30:41 +0100

<31 Dec 2000, 14:50 Uhr wars, als Andrew Markebo folgendes schrub:>
< Re: How do I create the locatedb?? >

> Thanx!
> 
> Uhm, any special reason for it not to be included in the cygwin dist?
> I think it is weird that locate comes, but no tool to build the DB?
> 
>         /Andy

I don't know of any special reasons, as i asked on cygwin list, i got no 
response, so i built it for myself, which fortunatly works OOTB.

One little problem i got was, that no tests were possible, because dejagnu 
didn't work correct, but after a short look at dejagnu, it isn't that easy, 
and i got no time left, maybe next year:-))

-- 
=^..^=
Gerrit Peter Haase
ID: 0x28A05137
FP: 875C 745E 01CF 8A34 2767  BE39 305E 5261 28A0 5137

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple